Mac export issue (works on version 10.9 but not 10.8)

  • #1, by DilatedWednesday, 01. October 2014, 11:52 6 years ago
    Hey guys!

    I'm pretty excited to test out this shader stuff. However there's one problem that I've come across is this. I'm not able to open the game.

    My tester though was able to fix it "I had to navigate to the hidden folder /opt/ on the OS drive, create the folders ffmpeg and lib, and put ALL the codecs and stuff from the framework folder in there."
    http://i.imgur.com/ZLbmmRI.jpg
    I'm exporting the game via a Windows computer for Mac and used the platform download from here
    http://wiki.visionaire-tracker.net/wiki/Player_FAQ

    Thanks for any help in advance guys grin

    Cheers
    Jacob

    Forum Fan

    149 Posts


  • #2, by BigStansWednesday, 01. October 2014, 17:32 6 years ago
    Thanks for report. Please re-download the 4.1 mac player. All mac 4.1 versions are fixed now.

    Great Poster

    361 Posts

  • #3, by DilatedWednesday, 01. October 2014, 22:51 6 years ago
    Thanks BigStans for the swifty reply. Managed to overcome that error but face with another.

    (never mind, Tester tried it on his second machine, appears that it was their computer I think.

    Forum Fan

    149 Posts

  • #4, by BigStansWednesday, 01. October 2014, 23:04 6 years ago
    Hi, did you have OSX 10.7 or newer?

    Great Poster

    361 Posts

  • #5, by DilatedWednesday, 01. October 2014, 23:10 6 years ago
    Alright so from the tester 10.9 version works
    10.8 version does not work

    Forum Fan

    149 Posts

  • #6, by BigStansWednesday, 01. October 2014, 23:16 6 years ago
    PM to you.

    Great Poster

    361 Posts

  • #7, by dramaminiSunday, 07. December 2014, 18:31 6 years ago
    Hi! I'm dealing with a problem...
    What should I do?

    (Mac os export via windows)

    I'm sending you a doc file including th whole report

    Newbie

    44 Posts

  • #8, by SimonSSunday, 07. December 2014, 19:53 6 years ago
    Hi, sorry but as stated in our system requirements, OS X 10.7 is minimum.
    http://wiki.visionaire-tracker.net/wiki/System_Requirements

    Thread Captain

    1368 Posts

  • #9, by dramaminiSunday, 07. December 2014, 19:59 6 years ago
    Thanks!

    Newbie

    44 Posts

Write post